package top.lejings.demo.service;

import top.lejings.demo.pojo.Users;

public interface UsersService {
    Users login(Users users) ;

    boolean registered(Users users);

    boolean findPassword(String email);

    void revise(Users users);

    void logout(Users users);
}
